.main-sub  {}
.main-sub .header-sec {display: flex; align-items: flex-end; justify-content: flex-start; flex-direction: column;}
.main-sub .header-sec .tit{font-size: 40px; font-weight: 700; color: #2F275A; display: flex; align-items: center;}
.main-sub .header-sec .tit i {margin-right: 10px;}
.main-sub .header-sec .desc {margin-top: 100px; align-self: center; font-size: 20px; font-weight: 600; line-height: 36px; text-align: center; color: #2F275A;}
.sec-desc {font-size: 18px; font-weight: 600; line-height: 30px; color: #2F275A; border: 1px solid #9A8EB0; border-radius: 20px; text-align: center; background-color: #FDFDFD; height: 207px; display: flex; align-items: center; justify-content: center;}

/* 현장형 감시 제어반 */
.main-sub.sales .sec-01{padding: 100px 0 90px;}
.media {}
.media .video {}
.media .video video{border: 1px solid #E4E4E4; border-radius: 20px; width: 100%;}

.media .wrap img {border-radius: 20px; width: 100%;}

.media .txt{border: 1px solid #9A8DB1; border-radius: 20px; background-color: #FDFDFD; color: #2F275A; font-size: 18px; font-weight: 500; line-height: 30px; text-align: center; padding: 35px 0; margin-top: 35px;}
.media .txt span {font-weight: 700;}

.main-sub.sales .sec-01 .header-sec  {margin-bottom: 30px;}
.main-sub.sales .sec-01 .list-card-08 {margin-top: 90px;}

.main-sub.sales .sec-02{padding: 0 0 180px;}
.main-sub.sales .sec-02 .header-sec {margin-bottom: 100px;}
.main-sub.sales .sec-02 .list-card-09 {margin-bottom: 120px;}
.main-sub.sales .sec-02 .list-card-10 {}

.main-sub.sales .sec-03 {background-color: #F7F7F7; padding: 170px 0 166px;}
.main-sub.sales .sec-03 .header-sec {margin-bottom: 40px;}
.main-sub.sales .sec-03 .list-card-19 {margin-bottom: 213px;}
.main-sub.sales .sec-03 .list-card-16 {margin-bottom: 220px;}
.main-sub.sales .sec-03 .list-card-img-03 {margin-bottom: 80px;}
.main-sub.sales .sec-03 .list-card-18 {margin-bottom: 185px;}

.main-sub.sales .sec-04 {padding: 160px 0 100px;}
.main-sub.sales .sec-04 .header-sec {margin-bottom: 105px;}

.main-sub.sales .sec-05 {padding: 100px 0 100px;}
.main-sub.sales .sec-05 .header-sec {margin-bottom: 105px;} 
.main-sub.sales .sec-05 .list-card-img-02 + .list-card-img-02 {margin-top: 70px;}

.main-sub.sales .sec-06 {padding: 100px 0 230px;}
.main-sub.sales .sec-06 .header-sec {margin-bottom: 105px;}
.main-sub.sales .sec-06 .list-card-32 {margin-bottom: 100px;}



/* 굿워터 필터 시스템 */
.main-sub.water  .media .txt br {display: block;}

.main-sub.water .sec-01{padding: 100px 0;}
.main-sub.water .header-sec {margin-bottom: 30px;}
.main-sub.water .sec-01 .media {margin-bottom: 130px;}

.main-sub.water .sec-02{padding: 100px 0 170px;}
.main-sub.water .sec-02 .header-sec {margin-bottom: 100px;}
.main-sub.water .sec-02 .list-card-circle-00 ul li .img-wrap {max-width: 230px;}
.main-sub.water .sec-02 .list-card-circle-00 ul li .txt-wrap .txt {margin: 20px 0 0;}

.main-sub.water .sec-03 {background-color: #F7F7F7; padding: 140px 0 200px;}
.main-sub.water .sec-03 .header-sec {margin-bottom: 65px;}
.main-sub.water .sec-03 .list-card-img-04 .header-list-01 {margin-bottom: 15px;}

.main-sub.water .sec-03 .list-card-33 {margin-bottom: 230px;}
.main-sub.water .sec-03 .list-card-circle-01 {margin-bottom: 150px;}
.main-sub.water .sec-03 .list-card-img-04{margin-bottom: 100px;}
.main-sub.water .sec-03 .list-card-22 {margin-bottom: 70px; padding-top: 70px; border-top: 1px solid #9A8EB050; display: flex; grid-column-gap: 20px; grid-row-gap: 20px;}
.main-sub.water .sec-03 .list-card-22 > ul {width: 50%;}
.main-sub.water .sec-03 .list-card-img-04 ul li {height: 25%; padding: 28px 0;}
.main-sub.water .sec-03 .list-card-img-04 ul li .txt-wrap .num {font-size: 40px; font-weight: 800; color: #2F275A;}
.main-sub.water .sec-03 .list-card-img-04 ul li .txt-wrap .tit {font-size: 20px; margin: 10px 0 0;}
.main-sub.water .sec-03 .list-card-img-04 ul li .txt-wrap .txt {margin: 10px 0 0;}

.main-sub.water .sec-04 {padding: 220px 0 150px;}
.main-sub.water .sec-04 .list-card-img-circle-00 {margin-top: 50px;}
.main-sub.water .sec-04 .list-card-img-circle-00 ul {padding: 0 100px;}
.main-sub.water .sec-04 .list-card-img-circle-00 ul li .img-wrap img {max-width: fit-content; border-radius: 0;}
.main-sub.water .sec-04 .list-card-img-circle-00 ul li .img-wrap.txt::before {content: unset;}
.main-sub.water .sec-04 .list-card-img-circle-00 ul li .txt-wrap {margin: 0 0 50px;}

.main-sub.water .sec-05 {padding: 150px 0 180px;}





.list-gallery {position: relative; padding-bottom: 85px;}
.list-gallery + .list-gallery {margin-top: 100px;}
.list-gallery ul {display: flex;}
.list-gallery ul li {width: 100%; max-width: 295px;}
.list-gallery ul li .img-wrap { background-color: #E4E4E4; padding: 15px;}
.list-gallery ul li .img-wrap img {width: 100%;}
.list-gallery ul li .txt-wrap {text-align: center; color: #000000; display: flex; align-items: center; justify-content: center; padding: 25px 10px;}
.list-gallery ul li .txt-wrap .txt {font-size: 20px; font-weight: 500;}
.list-gallery ul li:nth-of-type(1) .img-wrap {}

.list-gallery ul li:nth-of-type(2) {} 
.list-gallery ul .swiper-slide {width: auto;}



/* 유량 감시시스템(WSU) */
.main-sub.wsu .sec-01 {padding: 100px 0 200px;  }
.main-sub.wsu .sec-01 .header-sec{margin-bottom: 95px;}
.main-sub.wsu .sec-01 .sec-desc{margin-bottom: 185px;}
.main-sub.wsu .sec-01 .list-card-cricle-00 {margin-top: 125px;}

.main-sub.wsu .sec-02 {background-color: #F7F7F7; padding: 170px 0 200px;}
.main-sub.wsu .sec-02 .header-sec{margin-bottom: 130px; justify-content: center;}
.main-sub.wsu .sec-02 .header-sec .txt{font-size: 30px; font-weight: 700;}

.main-sub.wsu .sec-03 {padding: 160px 0 200px;}
.main-sub.wsu .sec-03 .header-sec{margin-bottom: 60px; justify-content: center;}
.main-sub.wsu .sec-03 .header-sec .txt{font-size: 30px; font-weight: 700;}

.main-sub.wsu .sec-03 .banner-00 {margin-top: 340px;}


/* 자동 방수 제어반 */
.main-sub.waterproof .list-card-30-wrap {justify-content: space-between;}
.main-sub.waterproof.sales .sec-02 {padding-bottom: 0;}
.main-sub.waterproof .list-card-09 > ul {display: flex; flex-wrap: wrap; grid-column-gap: 30px; grid-row-gap: 20px;}
.main-sub.waterproof .list-card-09 > ul > li + li {margin: 0;}
.main-sub.waterproof .list-card-09 > ul > li:nth-of-type(3) {width: auto; margin: 0;}
.main-sub.waterproof .list-card-09 > ul > li:nth-of-type(4) {margin: 0;}
.main-sub.waterproof .list-card-18 > ul {display: flex; flex-wrap: wrap; grid-column-gap: 30px; grid-row-gap: 20px;}
.main-sub.waterproof .list-card-18 > ul > li + li {margin: 0;}
.main-sub.waterproof .list-card-18 > ul > li:nth-of-type(3) {width: auto; margin: 0;}
.main-sub.waterproof .list-card-18 > ul > li:nth-of-type(4) {margin: 0;}
.main-sub.waterproof .list-card-img-03 ul li.mark-r .img-wrap::before {left: 0;}
.main-sub.waterproof .media {margin-bottom: 140px;}
.media .txt2 {color: #2F275A; font-size: 22px; font-weight: 700; line-height: 1.5; text-align: center; word-break: keep-all; margin-top: 50px;}
.media.wf .video {width: fit-content; margin: 0 auto;}
.media.wf .video video {max-height: 600px; object-fit: cover;}
.main-sub.sales.waterproof .sec-01 .list-card-08 {border: 1px solid #9A8DB1; border-radius: 20px; padding: 0 40px;}
.main-sub.sales.waterproof .list-card-08 ul li .img-wrap {max-width: 400px;}


@media(max-width: 1280px) {
  .main-sub.water .sec-02 .list-card-circle-00 ul li .img-wrap {max-width: 120px;}
  .main-sub.waterproof .media {margin-bottom: 100px;}
  .media .txt2 {font-size: 18px; margin-top: 40px;}
}




@media(max-width: 1200px) {
  .main-sub .header-sec .tit {font-size: 30px;}
  .main-sub .header-sec .tit i {width: 30px; height: 30px;}
  .sec-desc {font-size: 16px; line-height: 28px; min-height: 190px; height: auto;}
  .main-sub .header-sec {align-items: center;}
  .main-sub .header-sec .tit i {display: none;}
  .main-sub .header-sec .desc {margin-top: 55px; font-size: 18px; line-height: 32px;}


/* 현장형 감시 제어반 */
  .main-sub.sales .sec-01 .header-sec {align-items: flex-end;}
  .main-sub.sales .sec-01 .header-sec .tit i {display: block;}
  .main-sub.sales .sec-01 {padding: 40px 0 60px;}
  .main-sub.sales .sec-01 .list-card-08 {margin-top: 50px;}
  .main-sub.sales .sec-02 {padding: 0 0 85px;}
  .main-sub.sales .sec-02 .header-sec {margin-bottom: 60px; align-items: center;}
  .main-sub.sales .sec-02 .list-card-09 {margin-bottom: 70px;}
  .main-sub.sales .sec-03 {padding: 100px 0 ;}
  .main-sub.sales .sec-03 .header-sec {margin-bottom: 30px;}
  .main-sub.sales .sec-03 .list-card-16 {margin-bottom: 170px;}
  .main-sub.sales .sec-03 .list-card-img-03 {margin-bottom: 50px;}
  .main-sub.sales .sec-03 .list-card-18 {margin-bottom: 115px;}
  .main-sub.sales .sec-04 {padding: 100px 0 75px;}
  .main-sub.sales .sec-04 .header-sec {margin-bottom: 30px;}
  .main-sub.sales .sec-05 {padding: 75px 0 50px;}
  .main-sub.sales .sec-05 .header-sec {margin-bottom: 50px;}
  .main-sub.sales .sec-06 {padding: 50px 0 120px;}
  .main-sub.sales .sec-06 .header-sec {margin-bottom: 50px;}


  /* 굿워터 필터 시스템 */
  .main-sub.water .sec-01 .header-sec{align-items: flex-end;}
  .main-sub.water .sec-01 .header-sec .tit i {display: block;}
  .main-sub.water .sec-01 {padding: 45px 0 50px;}
  .main-sub.water .sec-01 .media {margin-bottom: 90px;}

  .main-sub.water .sec-02 {padding: 50px 0 100px;}
  .main-sub.water .sec-02 .header-sec {margin-bottom: 50px;}
  
  .main-sub.water .sec-03 {padding: 90px 0;}
  .main-sub.water .sec-03 .list-card-33 {margin-bottom: 85px;}
  .main-sub.water .sec-03 .list-card-circle-01 {margin-bottom: 115px;}
  .list-card-img-04 .header-list-01 {margin-bottom: 45px;}
  .main-sub.water .sec-03 .list-card-img-04 {margin-bottom: 60px;}
  .main-sub.water .sec-03 .list-card-22 {padding-top: 40px; margin-bottom: 40px; flex-direction: column; align-items: center;}
  .main-sub.water .sec-03 .list-card-22 > ul {width: 100%;}
  .main-sub.water .sec-03 .list-card-22 > ul + ul {margin: 40px 0 0;}
  .main-sub.water .sec-03 .list-card-22 > ul > li {min-height: 500px;}
  .main-sub.water .sec-03 .list-card-22 > ul > li .img-wrap {max-width: 280px;}
  .main-sub.water .sec-03 .list-table-00 ul li .td {padding: 10px;}


  .main-sub.water .sec-04 {padding: 80px 0 110px;}
  .main-sub.water .sec-05 {padding: 0 0 110px;}
  .main-sub.water .sec-05 .header-sec {margin-bottom:50px;}
  .list-gallery {padding-bottom: 85px;}
  .list-gallery ul {}
  .list-gallery ul li {}
  .list-gallery + .list-gallery {margin-top: 50px;}
  .list-gallery ul li .img-wrap {padding: 10px;}
  .list-gallery ul li .txt-wrap {padding: 20px 10px;}

  /* 유량 감시시스템(WSU) */
  .main-sub.wsu .sec-01 {padding: 50px 0 70px;}
  .main-sub.wsu .sec-01 .header-sec {margin-bottom: 25px;}
  .main-sub.wsu .sec-01 .sec-desc {margin-bottom: 65px;}
  .main-sub.wsu .sec-01 .list-card-cricle-00 {margin-top: 100px;}

  .main-sub.wsu .sec-02 {padding: 80px 0 100px;}
  .main-sub.wsu .sec-02 .header-sec {margin-bottom: 75px;}

  .main-sub.wsu .sec-03 {padding: 60px 0 85px;}
  .main-sub.wsu .sec-03 .header-sec {margin-bottom: 40px;}
  .main-sub.wsu .sec-03 .banner-00 {margin-top: 165px;}

  /* 자동 방수 제어반 */
  .main-sub.sales.waterproof .list-card-08 ul li .img-wrap {max-width: 200px;}
}


@media(max-width: 768px) {
  .main-sub .header-sec .tit {font-size: 20px;}
  .main-sub .header-sec .tit i {width: 30px; height: 30px;}
  .sec-desc {font-size: 16px; line-height: 28px; min-height: 190px; height: auto;}
  .main-sub .header-sec .tit i {width: 18px; height: 18px; margin-right: 5px;}
  .sec-desc {font-size: 12px; line-height: 20px; padding: 25px 10px; min-height: auto;}
  .sec-desc br {display: none;}
  .sec-desc .br-m {display: block;}
  .main-sub .header-sec .desc {margin-top: 35px; font-size: 14px; line-height: 26px;}
  .main-sub .header-sec .desc br {display: none;}
  .main-sub .header-sec .desc .br-m {display: block;}
  .main-sub.water .header-sec {margin-bottom: 15px;}


  /* 현장형 감시 제어반 */
  .main-sub.sales .sec-01 {padding: 40px 0 100px;}
  .main-sub.sales .sec-01 .header-sec {margin-bottom: 15px;}
  .main-sub.sales .sec-01 .list-card-08 {margin-top: 45px;}
  .main-sub.sales .sec-02 {padding: 0 0 70px;}
  .main-sub.sales .sec-02 .header-sec {margin-bottom: 30px;}
  .main-sub.sales .sec-02 .list-card-09 {margin-bottom: 65px;}
  .main-sub.sales .sec-03 {padding: 70px 0 75px;}
  .main-sub.sales .sec-03 .header-sec {margin-bottom: 25px;}
  .main-sub.sales .sec-03 .list-card-19 {margin-bottom: 170px;}
  .main-sub.sales .sec-03 .list-card-16 {margin-bottom: 95px;}
  .main-sub.sales .sec-03 .list-card-img-03 {margin-bottom: 35px;}
  .main-sub.sales .sec-03 .list-card-18 {margin-bottom: 95px;}
  .main-sub.sales .sec-04 {padding: 75px 0 35px;}
  .main-sub.sales .sec-05 {padding: 35px 0 40px;}
  .main-sub.sales .sec-06 .list-card-32 {margin-bottom: 50px;}

  /* 굿워터 필터 시스템 */

  /* .list-gallery ul li {width: 50%;} */
  .main-sub.water .sec-01 {padding: 50px 0 25px;}
  .main-sub.water .sec-01 .media {margin-bottom: 45px;}

  .main-sub.water .sec-02 .header-sec {margin-bottom: 40px;}
  .main-sub.water .sec-02 {padding: 25px 0 50px;}
  .main-sub.water .sec-02 .list-card-circle-00 ul li .img-wrap {max-width: 100px;}
  .main-sub.water .sec-02 .list-card-circle-00 ul li .txt-wrap .txt {margin: 10px 0 0;}

  .main-sub.water .sec-03 {padding: 50px 0 50px; }
  .main-sub.water .sec-03 .header-sec {margin-bottom: 25px}
  .main-sub.water .sec-03 .list-card-33 {margin-bottom: 50px;}
  .main-sub.water .sec-03 .list-card-circle-01 {margin-bottom: 80px;}
  .main-sub.water .sec-03 .list-card-img-04 {margin-bottom: 80px;}
  .main-sub.water .sec-03 .list-card-22 > ul > li {min-height: auto;}
  .main-sub.water .sec-03 .list-card-img-04 ul li {padding: 16px 0;}
  .main-sub.water .sec-03 .list-card-img-04 ul li .txt-wrap .num {font-size: 24px;}
  .main-sub.water .sec-03 .list-card-img-04 ul li .txt-wrap .tit {font-size: 14px;}

  .main-sub.water .sec-04 {padding: 60px 0 70px;}
  .main-sub.water .sec-04 .header-sec {margin-bottom: 30px;}
  
  .main-sub.water .sec-04 .list-card-img-circle-00 .header-list-01 .txt-wrap .tit {font-size: 14px; margin-bottom: 4px;}
  .main-sub.water .sec-04 .list-card-img-circle-00 .header-list-01 .txt-wrap .txt {font-size: 12px;}
  .main-sub.water .sec-04 .list-card-img-circle-00 ul {padding: 0 20px;}
  .main-sub.water .sec-04 .list-card-img-circle-00 ul li .txt-wrap {margin: 0 0 20px;}
  
  .main-sub.water .sec-05 .header-sec {margin-bottom: 35px;}
  .main-sub.water .sec-05 .header-sec .tit{font-size: 18px; }
  .main-sub.water .sec-05 {padding: 0 0 55px;}

  .list-gallery ul li .txt-wrap {padding: 15px 0;}
  .list-gallery ul li .txt-wrap .txt {font-size: 14px;}


  /* 유량 감시시스템(WSU) */
  .main-sub.wsu .sec-01 .header-sec .tit {font-size: 18px;}
  .main-sub.wsu .sec-01 .header-sec {margin-bottom: 20px; justify-content: center;}
  .main-sub.wsu .sec-01 {padding: 30px 0 60px;}
  .main-sub.wsu .sec-01 .sec-desc {margin-bottom: 35px;}
  .main-sub.wsu .sec-01 .list-card-cricle-00 {margin-top: 20px;}
  
  .main-sub.wsu .sec-02 {padding: 50px 0;}
  .main-sub.wsu .sec-02 .header-sec {margin-bottom: 35px;}
  .main-sub.wsu .sec-02 .header-sec .tit {font-size: 18px;}
  
  .main-sub.wsu .sec-03 {padding: 60px 0 70px;}
  .main-sub.wsu .sec-03 .header-sec {margin-bottom: 30px;}
  .main-sub.wsu .sec-03 .banner-00 {margin-top: 70px;}


  /* 자동 방수 제어반 */
  .main-sub.waterproof .media {margin-bottom: 80px;}
  .main-sub.waterproof .media .txt {padding: 18px 40px; word-break: keep-all;}

  .media .txt2 {font-size: 14px; margin-top: 20px;}
  .main-sub.waterproof .list-card-09 > ul, .main-sub.waterproof .list-card-18 > ul {grid-column-gap: 10px; grid-row-gap: 10px;}
  .main-sub.waterproof .list-card-img-03 ul li.mark-r .img-wrap::before {left: 50%;}

  .media.wf .video video {max-height: 400px; object-fit: cover;}
}



@media(max-width: 550px) { 








}